> ## Documentation Index
> Fetch the complete documentation index at: https://docs.insighto.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect call

> To disconnect an active call



## OpenAPI

````yaml https://api.insighto.ai/api/v1/openapi.json patch /api/v1/call/disconnect/{conversation_id}
openapi: 3.1.0
info:
  title: Ragify
  version: v1
servers: []
security: []
paths:
  /api/v1/call/disconnect/{conversation_id}:
    patch:
      tags:
        - Calling
      summary: Disconnect call
      description: To disconnect an active call
      operationId: disconnect_call_api_v1_call_disconnect__conversation_id__patch
      parameters:
        - name: conversation_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Conversation Id
      responses:
        '200':
          description: Call disconnect initiated
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IPostResponseBase'
              example:
                status: Call disconnect initiated
        '401':
          description: Authentication credentials are missing or invalid
          content:
            application/json:
              example:
                detail: Invalid authentication credentials
        '404':
          description: Invalid conversation
          content:
            application/json:
              example:
                detail: Invalid conversation ID
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
        '429':
          description: Too Many Requests
          content:
            application/json:
              example:
                detail: Too Many Requests
              schema:
                $ref: '#/components/schemas/HTTP429Response'
        '500':
          description: Internal server error
      security:
        - Your API Key: []
        - HTTPBearer: []
components:
  schemas:
    IPostResponseBase:
      properties:
        message:
          anyOf:
            - type: string
            - type: 'null'
          title: Message
          default: Data created successfully
        meta:
          anyOf:
            - additionalProperties: true
              type: object
            - {}
            - type: 'null'
          title: Meta
          default: {}
        data:
          anyOf:
            - {}
            - type: 'null'
          title: Data
      type: object
      title: IPostResponseBase
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    HTTP429Response:
      properties:
        detail:
          type: string
          title: Detail
      type: object
      required:
        - detail
      title: HTTP429Response
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    Your API Key:
      type: apiKey
      description: >-
        Your API key for authentication. You can generate it from the
        **Settings** page. Format: starts with `in-`.
      in: query
      name: api_key
    HTTPBearer:
      type: http
      scheme: bearer

````